package org.mp.api.wxbase.wxmedia.model;

import java.io.InputStream;

/**
 * 多媒体资源文件
 * @author lihongxuan
 *
 */
public class WxMediaForMaterial {
	private String fileName;
	private InputStream inputStream;
	private String type;
	private WxDescription wxDescription;
	
	public WxDescription getWxDescription() {
		return wxDescription;
	}
	public void setWxDescription(WxDescription wxDescription) {
		this.wxDescription = wxDescription;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	
	
	
	public InputStream getInputStream() {
		return inputStream;
	}
	public void setInputStream(InputStream inputStream) {
		this.inputStream = inputStream;
	}
}
